uuid: 1a09a666-72b6-433b-a99e-e0404624467a
langcode: en
status: true
dependencies: {  }
name: news_345x304
label: 'News (345x304)'
effects:
  3bbc4a00-ffdd-44d7-9b99-794813b57c6e:
    uuid: 3bbc4a00-ffdd-44d7-9b99-794813b57c6e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 345
      height: 304
      anchor: center-center
